.carousel__item .wp-block-cover {
	justify-content: flex-start;
}

.carousel__item .wp-block-cover__inner-container {
	background-color: #fff;
	color: #000;
	padding: 20px;
}

@media ( max-width: 767px ) {
	.carousel__item .wp-block-cover {
		padding: 0;
		align-items: end;
	}

	.carousel__item .wp-block-cover__inner-container {
		padding-bottom: 65px;
	}
}

@media ( min-width: 768px ) {
	.carousel__item .wp-block-cover__inner-container {
		margin-left: 80px;
		width: 340px;
	}
}

@media ( min-width: 1000px ) {
	.carousel__item .wp-block-cover__inner-container {
		width: 480px;
	}
}
